Voz e comunicações unificadas : Cisco Unity

Requisitos do Sistema do Cisco Unity 4.1 e 4.0, Hardware e Software Suportados e Políticas de Suporte

29 Agosto 2008 - Tradução Manual
Outras Versões: Versão em PDFpdf | Inglês (11 Julho 2007) | Feedback

Índice

Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x), Hardware e Software Suportados e Políticas de Suporte

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

Configurações do Cisco Unity

Configuração das Mensagens de Voz do Cisco Unity

Configuração de Mensagens Unificadas do Cisco Unity

Requisitos de hardware

Requisitos de software

Requisitos de Software—Servidor Cisco Unity

Requisitos de Software—Armazenamento de Mensagens

Requisitos de Software—Estações de Trabalho dos Assinantes

Requisitos de Idioma de Software de Terceiros

Lista de Software de Terceiros

Requisitos do Windows, de Armazenamento de Mensagens e de Rede

Requisitos para Mensagens de Voz do Cisco Unity

Requisitos para Mensagens Unificadas do Cisco Unity

Requisitos para o Uso da Aglomeração de Armazenamento de Mensagens

Requisitos do Domino

Requisitos do Exchange

Requisitos para Partição do Domino

Requisitos para Hospedagem de Assinantes no Exchange 5.5 e no Exchange 2000 e/ou Exchange 2003

Requisitos de Failover do Cisco Unity

Requisitos para Hospitalidade do Cisco Unity e Integração do Sistema de Gerenciamento de Propriedade

Requisitos para Melhoramento da Versão 2.x do Cisco Unity para a Versão 4.1 ou 4.0(x)

Recomendações de Segurança

Configurar o Cisco Unity para Usar SSL

Outras Considerações e Recomendações

Idiomas do Cisco Unity

Configurações não suportadas


PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

Integrações Suportadas do Sistema de Telefonia

Integrações Suportadas do Sistema de Telefonia IP

Integrações Suportadas do Sistema de Telefonia de Circuito Comutado

Placas de Voz Suportadas

Recomendações para Uso de AMIS com Gateways Cisco

Hardware Opcional Suportado

Hardware sem Suporte


PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

Informação de Compatibilidade

Software Antivírus Suportado

Software de Servidor de Fax Suportado

Software de Monitoramento Suportado

Software Adicional Suportado

Software de Terceiros sem Suporte


PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

Política de Suporte para Sistemas de Mensagem de Voz AMIS

Política de Suporte para Software Antivírus

Política de Suporte para Atualizações do Apache Tomcat

Política de Suporte para Software de Backup

Política de Suporte para Fixpacks Críticos do IBM Lotus Domino

Política de Suporte para Service Packs e Atualizações da Microsoft

Política de Suporte para Software de Monitoramento

Política de Suporte para Software Opcional

Política de Suporte para Sistemas de Mensagem de Voz VPIM

Interoperabilidade com o Cisco Unity Express

Política de Suporte para o Melhoramento Automático do Windows


Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x), Hardware e Software Suportados e Políticas de Suporte


Revisado em 20 de Julho de 2006


Observação Para informações de requisitos ou suporte do Cisco Unity versão 4.2, consulte Requisitos do Sistema do Cisco Unity 4.2 ou Hardware e Software Suportados e Políticas de Suporte do Cisco Unity 4.2 e Posteriores. Ambos os documentos estão disponíveis em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html.


Este documento lista requisitos, hardware e software suportados, políticas de suporte e outras informações necessárias para instalar um sistema Cisco Unity 4.1 ou 4.0(x). Ele está dividido em quatro partes:

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

(Para saber sobre requisitos e hardware e software suportados para o Cisco Unity Bridge, consulte Requisitos do Sistema do Cisco Unity Bridge e Hardware e Software Suportados em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html.)

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

Configurações do Cisco Unity

Requisitos de hardware

Requisitos de software

Requisitos de Idioma de Software de Terceiros

Requisitos do Windows, de Armazenamento de Mensagens e de Rede

Requisitos para o Uso da Aglomeração de Armazenamento de Mensagens

Requisitos para Partição do Domino

Requisitos para Hospedagem de Assinantes no Exchange 5.5 e no Exchange 2000 e/ou Exchange 2003

Requisitos de Failover do Cisco Unity

Requisitos para Hospitalidade do Cisco Unity e Integração do Sistema de Gerenciamento de Propriedade

Requisitos para Melhoramento da Versão 2.x do Cisco Unity para a Versão 4.1 ou 4.0(x)

Recomendações de Segurança

Idiomas do Cisco Unity

Configurações não suportadas

PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

Configurações do Cisco Unity

As duas subseções a seguir descrevem as características da Configuração das Mensagens de Voz do Cisco Unity e da Configuração de Mensagens Unificadas do Cisco Unity.

Configuração das Mensagens de Voz do Cisco Unity


Observação O IBM Lotus Domino não é suportado para uso com a configuração das Mensagens de Voz do Cisco Unity.


O servidor Cisco Unity controla apenas mensagens de voz.

Quando o servidor Cisco Unity está conectado à rede:

O Cisco Unity pode ser integrado ao Cisco CallManager e ao Cisco SIP Proxy Server.

O Cisco Unity pode ser integrado a um sistema de telefonia de circuito comutado por meio de unidades de Gateway de Mídia PBX-IP (PIMG) Intel.

A administração do Cisco Unity pode ser realizada pela rede.

Os assinantes têm acesso ao Cisco Unity Assistant por meio do Cisco Personal Communications Assistant (PCA).

O servidor tem acesso a utilitários de rede tais como verificação de vírus e backup.

Os assinantes verificam as mensagens por telefone ou pela Caixa de Entrada do Cisco Unity (acessada por meio do Cisco PCA).

Atributos de e-mail, se houver, e quaisquer atributos de correio de voz em contas de assinantes devem ser administrados separadamente.

A Tabela 1 lista as versões do Microsoft Exchange suportadas no servidor Cisco Unity e em um servidor separado para novas instalações e para atualizações do Cisco Unity 3.x ou anterior.

Tabela 1 Versões Suportadas de Armazenamento de Mensagens para Mensagens de Voz do Cisco Unity 

 
Armazenamento de Mensagens
no Servidor Cisco Unity
Armazenamento de Mensagens
em um Servidor Separado
Nova
Instalação

Apenas Exchange 2000

(Domino, Exchange 2003 e Exchange 5.5 não são suportados.)

Exchange 2003 (apenas com Cisco Unity 4.1 e 4.0(5))

Exchange 2000

(Domino e Exchange 5.5 não são suportados.)

Melhoramento do 3.x
ou Anterior

Exchange 2000

Exchange 5.5

(Domino e Exchange 2003 não são suportados.)

Exchange 2003 (apenas com Cisco Unity 4.1 e 4.0(5))

Exchange 2000

Exchange 5.5

(O Domino não é suportado.)



Observação Quando o Exchange está instalado em um servidor separado, a Cisco assume que o ambiente de armazenamento de mensagens já está configurado e funcionando antes de o sistema Cisco Unity ser instalado.


Configuração de Mensagens Unificadas do Cisco Unity

Na configuração de mensagens unificadas, o servidor Cisco Unity é conectado a servidores de armazenamento de mensagens na mesma estação ou em várias estações.

A Cisco exige a certificação a seguir para qualquer pessoa que pretenda instalar um servidor Cisco Unity como servidor de Mensagens Unificadas:

Com o Domino

Administrador de Sistema Profissional Certificado pela Lotus

Com o Exchange

Engenheiro de Sistema Certificado pela Microsoft


A configuração de Mensagens Unificadas do Cisco Unity tem as seguintes características:

O servidor Cisco Unity controla apenas mensagens de voz. Mensagens de voz e de e-mail são armazenadas nos servidores de armazenamento de mensagens.

O servidor Cisco Unity é conectado à rede, de modo que ele tem acesso ao diretório de armazenamento de mensagens e a utilitários de rede, tais como verificação de vírus e backup.

Os assinantes verificam as mensagens:

Com o Domino, usando o telefone ou um cliente de e-mail.

Com o Exchange, usando o telefone, a Caixa de Entrada do Cisco Unity ou um cliente de e-mail. (A Caixa de Entrada do Cisco Unity é acessada por meio do Cisco Personal Communications Assistant, ou Cisco PCA).

A administração do Cisco Unity pode ser realizada pela rede.

Os assinantes têm acesso ao Cisco Unity Assistant por meio do Cisco PCA.

Atributos de voz e e-mail em contas de assinantes podem ser administrados a partir de um único local usando o Cisco Unity Administrator.

O armazenamento de mensagens deve estar instalado em um servidor separado do Cisco Unity. A Tabela 2 lista as versões suportadas de armazenamento de mensagens para novas instalações e para atualizações do Cisco Unity 3.x ou anterior.

Tabela 2 Versões Suportadas de Armazenamento de Mensagens para Mensagens Unificadas do Cisco Unity 

 
Armazenamento de Mensagens
no Servidor Cisco Unity
Armazenamento de Mensagens
em um Servidor Separado
Nova
Instalação

Para as Mensagens Unificadas, a instalação do armazenamento de mensagens do servidor Cisco Unity não é suportada.

Domino 7.0x—apenas com o Cisco Unity 4.0(5) e posterior1

Domino 6.5.x—apenas com o Cisco Unity 4.0(4) e posterior

Domino 6.0.5 e posterior—apenas com o Cisco Unity 4.0(4) e posterior

Domino 6.0.4, 6.0.3, 6.0.2, 6.0.1 e 6.0.0—apenas com o Cisco Unity 4.0(3) e posterior

Domino 5.0.13—apenas com o Cisco Unity 4.0(5), 4.0(4), 4.0(2) e 4.0(1)

Domino 5.0.12, 5.0.11 e 5.0.10—apenas com o Cisco Unity 4.0(5) e anterior

Exchange 2003—apenas com o Cisco Unity 4.0(3) e posterior

Exchange 2000

(O Exchange 5.5 não é suportado.)

Melhoramento do 3.x
ou Anterior

Para as Mensagens Unificadas, a instalação do armazenamento de mensagens do servidor Cisco Unity não é suportada.

Exchange 2003 (apenas com o Cisco Unity 4.0(3) e posterior)

Exchange 2000

Exchange 5.5

(O Domino não é suportado.)

1 Exige o DUC (Comunicação Unificada Domino) do IBM Lotus para o Cisco 1.2.3 e um serviço especial de engenharia do Cisco Unity. Consulte a Tabela 3, " Versões Suportadas do IBM Lotus Domino, DUC para Cisco e IBM Lotus Notes," para obter informações específicas da versão.



Observação A Cisco assume que o ambiente de armazenamento de mensagens já está configurado e funcionando antes de o sistema Cisco Unity ser instalado.


Requisitos de hardware

Um servidor que atenda às especificações do Cisco Unity. Consulte a Lista de Plataformas Suportadas do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheets_list.html.


Cuidado O Cisco TAC não fornece assistência para instalação, personalização ou análise de falhas do Cisco Unity em uma plataforma que não esteja na Lista de Plataformas Suportadas do Cisco Unity.

Placas de voz que sejam aprovadas para uso com o Cisco Unity. (Caso o Cisco Unity esteja sendo integrado com o Cisco CallManager, a integração não exige placas de voz.) Consulte a seção "Placas de Voz Suportadas" e a seção "Integrações Suportadas do Sistema de Telefonia de Circuito Comutado".

Algumas placas de voz que eram suportadas em versões anteriores do Cisco Unity não são mais suportadas. Caso a versão 2.x do Cisco Unity esteja sendo atualizada para a versão de 4.0(x) a 4.1 e o servidor existente contenha placas de voz não suportadas, será preciso substituir essas placas para atualizar para a versão de 4.0(x) a 4.1.

Caso um sistema Cisco Unity esteja sendo instalado fora dos Estados Unidos e esteja sendo conectado diretamente à sede através de um loop analógico, pode ser necessário instalar filtros de telecomunicações inline nas placas de voz Intel Dialogic para filtrar os sinais de impulso de taxa. Para mais informações, consulte a documentação do Intel Dialogic e as notas de regulamentação que acompanham as placas de voz.

Os cabos, separadores de linha e adaptadores necessários para conectar as placas de voz ao sistema de telefonia. Para informações sobre os cabos e outros componentes exigidos para cada tipo de integração do sistema de telefonia de circuito comutado, consulte a seção "Integrações Suportadas do Sistema de Telefonia de Circuito Comutado".

Caso estejam sendo instaladas placas que tenham conectores H.100, será preciso conectar as placas usando um cabo H.100 que tenha, no mínimo, o mesmo número de conectores que o número de placas (é preciso conectar todas as placas usando um único cabo), mas não mais do que cinco conectores extras.

Requisitos de software

Requisitos de Software—Servidor Cisco Unity

Requisitos de Software—Armazenamento de Mensagens

Requisitos de Software—Estações de Trabalho dos Assinantes

Observe que, caso o objetivo seja de executar o Cisco Security Agent para Cisco Unity no servidor Cisco Unity, algumas versões de softwares exigidos não são suportadas. Consulte a seção "Requisitos de Software" das Release Notes do Cisco Security Agent para Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

Requisitos de Software—Servidor Cisco Unity

Uma versão suportada do Windows Server 2003 ou do Microsoft Windows 2000 Server:

Windows Server 2003
Edição Enterprise
e
Windows Server 2003 R2
Edição Enterprise

Suportado com o Cisco Unity versão 4.1(1) em Inglês apenas nas configurações de Mensagens Unificadas e de Voz.

Suportado com o Cisco Unity versão 4.0(5) em Inglês , Francês, Alemão e Japonês apenas nas configurações de Mensagens Unificada e de Voz.

Suportado com o Cisco Unity versão 4.0(4) em Inglês , Francês, Alemão e Japonês apenas na configuração de Mensagens Unificadas.

Quando o Windows Server 2003 está instalado no servidor Cisco Unity, o armazenamento de mensagens deve ser feito pelo Exchange 2003 com Service Pack 2. (O programa de Instalação do Cisco Unity não impõe o requisito do Service Pack 2, mas o service pack resolve problemas que originalmente impediam que o Exchange 2003 fosse suportado em uma configuração de Mensagens de Voz).

Windows Server 2003
Edição Standard
e
Windows Server 2003 R2
Edição Standard

Suportado com o Cisco Unity versão 4.1(1) em Inglês apenas nas configurações de Mensagens Unificadas e de Voz.

Suportado com o Cisco Unity versão 4.0(5) em Inglês , Francês, Alemão e Japonês apenas nas configurações de Mensagens Unificada e de Voz.

Suportado com o Cisco Unity versão 4.0(4) em Inglês , Francês, Alemão e Japonês apenas na configuração de Mensagens Unificadas.

Quando o Windows Server 2003 está instalado no servidor Cisco Unity, o armazenamento de mensagens deve ser feito pelo Exchange 2003 com Service Pack 2. (O programa de Instalação do Cisco Unity não impõe o requisito do Service Pack 2, mas o service pack resolve problemas que originalmente impediam que o Exchange 2003 fosse suportado em uma configuração de Mensagens de Voz).

Windows Server 2000

Suportado com o Cisco Unity versão 4.1(1) apenas em Inglês.

Suportado com o Cisco Unity versões 4.0(5) e anteriores em Inglês , Francês, Alemão e Japonês.

Windows 2000
Advanced Server

Suportado com o Cisco Unity versão 4.1(1) apenas em Inglês.

Suportado com o Cisco Unity versões 4.0(5) e anteriores em Inglês , Francês, Alemão e Japonês.



Cuidado Caso o Windows Server 2003 esteja instalado no servidor Cisco Unity, as placas de voz e o software Dialogic não funcionarão corretamente. Conseqüentemente, as integrações de sistemas de telefonia de circuito comutado que utilizam placas de voz não serão suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado. Observe, porém, que as integrações IP (Cisco CallManager e SIP) e PIMG são suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado.

Cuidado Se o Windows Server 2003 estiver instalado no servidor Cisco Unity, o Domino não será suportado. Quando o Domino é o armazenamento de mensagens, o Cisco Unity requer que o IBM Lotus Notes seja instalado no servidor Cisco Unity e que o Notes não esteja disponível para o Windows Server 2003.

O Cisco Unity não está qualificado para uso no Windows 2000 Professional ou no Windows 2000 Datacenter Server.

A versão aplicável do Microsoft SQL Server:

Em um sistema com mais de 32 portas de voz, Microsoft SQL Server 2000 Edição Standard

Em um sistema com 32 ou menos portas de voz, Microsoft SQL Server 2000 Desktop Engine (MSDE 2000)

Outras edições do SQL Server e do MSDE não são suportadas.


Observação Um sistema que esteja usando failover do Cisco Unity exige o SQL Server 2000 Edição Standard, independentemente do número de portas de voz. (Veja também a seção "Requisitos de Failover do Cisco Unity".)


Microsoft Internet Explorer 6.0

MSXML 3.0

Microsoft .NET Framework versão 1.1

Caso o Cisco Unity esteja sendo integrado com o Cisco CallManager ou com o Cisco CallManager Express, uma versão do Cisco Unity-CM TSP que seja compatível com a versão do Cisco Unity que está sendo instalada e a versão do Cisco CallManager ou do Cisco CallManager Express que já está instalada. Consulte Matriz de Compatibilidade: Cisco Unity, o Cisco Unity-CM TSP, Cisco CallManager e Cisco CallManager Express em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Um dos seguintes aplicativos de acesso remoto é exigido para suporte do Cisco TAC:

Microsoft Windows Terminal Services. (O Terminal Services é o software padrão de acesso remoto para o servidor Cisco Unity e está incluído com o Windows 2000).

Observe que o uso do Terminal Services em um servidor Cisco Unity para instalar ou atualizar o Cisco Unity não é suportado. Para informações sobre outras limitações do uso do Terminal Services, consulte a seção "Limitações e Restrições" das Release Notes do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

Symantec pcAnywhere versão 10.0. (Use um modem externo com o pcAnywhere.)

Cisco Unity

Os service packs a seguir, conforme aplicável, dependendo da versão do Cisco Unity (a instalação é aplicada pelo programa de Instalação do Cisco Unity):

Cisco Unity 4.1(1)

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 3 ou SP 3a para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 4

Cisco Unity 4.0(5)

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 3 ou SP 3a para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 4

Cisco Unity 4.0(4)

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 3 ou SP 3a para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 4

Cisco Unity 4.0(3)

Hotfix para worm Blaster descrito no Microsoft Security Bulletin MS03-026 e no artigo 823980 da base de conhecimento da Microsoft. (Esse hotfix foi substituído por MS03-039.)

Hotfix para o IIS descrito no Microsoft Security Bulletin MS03-007 e no artigo 815021 da base de conhecimento da Microsoft.

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 3 ou SP 3a para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 3

Cisco Unity 4.0(2)

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 3 ou SP 3a para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 3

Cisco Unity 4.0(1)

Internet Explorer 6 SP 1

MSXML 3.0 SP 1

SP 2 para SQL Server 2000 e para MSDE 2000

SRP 1 de agosto de 2002 para SQL Server 2000 e para MSDE 2000

Windows Server 2000 SP 3


Recomenda-se o melhoramento do servidor Cisco Unity com os últimos service packs da Microsoft qualificados para uso com o Cisco Unity, alguns dos quais podendo ser mais recentes que os service packs listados acima. Além disso, recomenda-se o melhoramento do servidor Cisco Unity com as atualizações de segurança que a Microsoft lança mensalmente. Consulte Service Packs Recomendados e Atualizações para Uso com o Cisco Unity e o Cisco Unity Bridge em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Requisitos de Software—Armazenamento de Mensagens

O IBM Lotus Domino e o Microsoft Exchange são qualificados para uso com o Cisco Unity 4.1. e 4.0(x).

Requisitos do Domino

Requisitos do Exchange

Requisitos do Domino


Cuidado Se o Windows Server 2003 estiver instalado no servidor Cisco Unity, o Domino não será suportado. Quando o Domino é o armazenamento de mensagens, o Cisco Unity requer que o IBM Lotus Notes seja instalado no servidor Cisco Unity e que o Notes não esteja disponível para o Windows Server 2003.

Para o Cisco Unity com o Domino, os seguintes softwares do IBM Lotus são exigidos:

O componente de servidor do DUC (Comunicação Unificada Domino) do IBM Lotus para Cisco—csServer—é exigido em todos os servidores Domino que hospedem um arquivo de correio ou uma réplica de arquivo de correio que pertença a um assinante do Cisco Unity.

A base de dados de diretórios de domínio do Domino deve ser atualizada com o csAdmin, o componente de administração do DUC para Cisco.

O IBM Lotus Notes é exigido no servidor Cisco Unity.

A Tabela 3 lista as combinações de versão suportadas do software do IBM Lotus que é exigido com o Cisco Unity com o Domino.

Tabela 3 Versões Suportadas do IBM Lotus Domino, DUC para Cisco e IBM Lotus Notes 

Versão do
Cisco Unity
Versões do
Domino Suportadas
DUC Suportado para
Versões do Cisco
em Servidores Domino
Versões Suportadas do Notes
no Servidor Cisco Unity
Sistemas Operacionais Suportados
em Servidores Domino Executando
DUC para Cisco

4.1(1)

7.0x1 (AIX e Windows)

1.2.3

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows Server 2000

4.1(1)

6.5.x (AIX e Windows)

6.0.x (AIX e Windows)

1.2.3, 1.2.22

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows Server 2000

4.0(5)

7.0x3 (AIX e Windows)

6.5.x (AIX e Windows)

6.0.x (AIX e Windows)

1.2.3

6.5.x

6.0.x

IBM AIX

Windows Server 2003, Windows Server 2000

4.0(5)

6.5.x (AIX e Windows)

6.0.x (AIX e Windows)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (apenas Windows)

1.2.2 2

6.5.x

6.0.x

5.0.13, 5.0.12, 5.0.11, 5.0.10

IBM AIX

Windows Server 2003, Windows Server 2000

4.0(4)

6.5.x (AIX e Windows)

6.0.x (AIX e Windows)

5.0.13, 5.0.12, 5.0.11, 5.0.10 (apenas Windows)

1.2.2 2,4

6.5.x

6.0.x

5.0.13, 5.0.12, 5.0.11, 5.0.10

IBM AIX5

Windows Server 2003, Windows Server 2000

4.0(3)

6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0

5.0.12, 5.0.11, 5.0.10

1.2.16

6.0.1, 6.0.0

5.0.12, 5.0.11, 5.0.10

Windows Server 2000

4.0(2)

5.0.13, 5.0.12, 5.0.11, 5.0.10

1.1

5.0.11, 5.0.10

Windows Server 2000

4.0(1)

5.0.13, 5.0.12, 5.0.11, 5.0.10

1.1

5.0.10

Windows Server 2000

1 Requer DUC para Cisco versão 1.2.3 e Cisco Unity 4.1(1) Engineering Special 1. Para obter o ES 1, consulte o Índice do Cisco Unity 4.1 Engineering Special em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

2 Suportado em Inglês , Francês, Alemão e Japonês.

3 Requer DUC para Cisco versão 1.2.3 e Cisco Unity 4.0(5) Engineering Special 45. Para obter o ES 45, consulte o Índice do Cisco Unity 4.0(5) Engineering Special em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html.

4 O DUC para Cisco versão 1.2.1 também foi qualificado para uso com o Cisco Unity 4.0(4) e em servidores Domino executando o Windows, mas recomenda-se o uso do DUC 1.2.2.

5 Requer DUC para Cisco versão 1.2.2. A versão 1.2.1 não é suportada. Também exige o Domino versão 6.5.x ou 6.0.x. O Domino versão 5 não é suportado.

6 Apesar de a versão suportada do DUC para Cisco ser 1.2.1, observe que o download no site do IBM Lotus está identificado como versão 1.2.



Cuidado Caso deseje-se usar a opção Atualizar para Formato de Senha da Internet Mais Seguro do Administrador do Domino, será necessário instalar o Notes versão 5.0.11 ou posterior no servidor Cisco Unity. Caso contrário, os assinantes do Cisco Unity não conseguirão se conectar ao Cisco Personal Communications Assistant.

Observe que o Cisco Unity não vem acompanhado do servidor IBM Lotus ou do software cliente. O software deve ser comprado com a Cisco ou com o IBM Lotus.

Todos os Fixpacks Críticos são suportados automaticamente.

Para ver requisitos adicionais do Domino, consulte:

Requisitos do Windows, de Armazenamento de Mensagens e de Rede

Requisitos para o Uso da Aglomeração de Armazenamento de Mensagens

Requisitos para Partição do Domino

Requisitos do Exchange

Uma versão suportada do Microsoft Exchange Server:

Exchange Server 2003 Edição Enterprise:

Em uma configuração de Mensagens Unificadas, somente o Cisco Unity 4.0(3) e posterior.

Em uma configuração de Mensagens de Voz, somente o Cisco Unity 4.0(5) e posterior. Também requer o Exchange Server 2003 Service Pack 2. (O programa de Instalação do Cisco Unity não impõe o requisito do Service Pack 2, mas o service pack resolve problemas que originalmente impediam que o Exchange Server 2003 fosse suportado em uma configuração de Mensagens de Voz).

Exchange Server 2003 Edição Standard

Em uma configuração de Mensagens Unificadas, somente o Cisco Unity 4.0(3) e posterior.

Em uma configuração de Mensagens de Voz, somente o Cisco Unity 4.0(5) e posterior. Também requer o Exchange Server 2003 Service Pack 2. (O programa de Instalação do Cisco Unity não impõe o requisito do Service Pack 2, mas o service pack resolve problemas que originalmente impediam que o Exchange Server 2003 fosse suportado em uma configuração de Mensagens de Voz).


Observação Não existe Edição de Tempo de Execução de Correio de Voz disponível para o Exchange Server 2003.



Cuidado O Cisco Unity 3.x não suporta o Exchange 2003. Caso o Cisco Unity esteja sendo atualizado para o Cisco Unity 4.x porque este suporta o Exchange 2003, será preciso atualizar para o Cisco Unity versão 4.0(3) ou posterior antes de executar o Exchange 2003 Forestprep. Caso contrário, as mudanças que o Forestprep fizer no Active Directory farão com que o Cisco Unity pare de funcionar. (O Cisco Unity versões 4.0(2) e 4.0(1) também não suportam o Exchange 2003, mas essas versões não são afetadas pelas mudanças que o Forestprep faz no Active Directory).

Edição de Tempo de Execução de Correio de Voz do Exchange 2000 Enterprise Server (o Cisco Unity vem com essa versão para uso apenas na configuração de Mensagens de Voz).

Exchange 2000 Server Edição Enterprise

Exchange 2000 Server Edição Standard

Exchange 2000 Conferencing Server (Suportado apenas na configuração de Mensagens Unificadas, em um servidor separado).

Apenas para um sistema Cisco Unity instalado antes de 1 de janeiro de 2006, a Edição de Tempo de Execução de Correio de Voz do Exchange Server versão 5.5 ou do Exchange Server (Edição Standard) versão 5.5.


Cuidado Desde 1 de janeiro de 2006, o Exchange Server 5.5 não é mais permitido como armazenamento de mensagens para uma nova instalação do Cisco Unity. Isto se aplica a todas as versões do Cisco Unity e a ambas as configurações de Mensagens Unificadas e de Mensagens de Voz. Caso um cliente instale um sistema Cisco Unity novo nessa data ou depois dela e configure o Cisco Unity para usar o Exchange 5.5 como o Armazenamento de Mensagens, o Cisco TAC não fornecerá suporte para o sistema até que o cliente tenha atualizado para o Exchange Server 2003 ou para o Exchange Server 2000.

A Microsoft encerrou o suporte para o Exchange 5.5 em 31 de dezembro de 2005. Até onde for possível, a Cisco continuará a suportar o Exchange 5.5 como um armazenamento de mensagens para um sistema Cisco Unity instalado em 2005 ou antes. Porém, caso um problema com o Exchange 5.5 não possa ser resolvido, o cliente será solicitado a atualizar para o Exchange 2003 ou para o Exchange 2000. (Para informações sobre o melhoramento do Exchange, consulte o capítulo "Atualizando o Exchange no Sistema Cisco Unity" do Guia de Actualização e Reconfiguração do Cisco Unity (Com o Microsoft Exchange) em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_installation_guides_list.html. Para informações sobre o suporte da Microsoft, leia o artigo Exchange Server 5.5 a Caminho do Pôr-do-Sol (Exchange Server 2000, Avante) no site do Microsoft Exchange Server TechCenter).

As Licenças de Acesso de Clientes (CALs) devem ser adquiridas para todas as configurações, exceto a de Mensagens de Voz do Cisco Unity com a Edição de Tempo de Execução de Correio de Voz do Exchange 2000 Enterprise Server.

Os clientes são responsáveis pela aquisição de cópia própria do Exchange Server 2003 ou do Exchange Server 2000 (a menos que estejam usando a Edição de Tempo de Execução de Correio de Voz do Exchange 2000 que vem com o Cisco Unity).


Observação Um sistema que esteja usando o failover do Cisco Unity exige que o Exchange esteja em um servidor separado dos servidores primário e secundário. (Veja também a seção "Requisitos de Failover do Cisco Unity".)


Os service packs do Exchange a seguir, conforme aplicável, dependendo da versão do Cisco Unity (a instalação é aplicada pelo programa de Instalação do Cisco Unity):

Cisco Unity 4.1(1)

Exchange Server 2003 SP 2 em uma configuração de Mensagens de Voz (quando o Exchange 2003 estiver sendo usado). Observe que o programa de Instalação do Cisco Unity não impõe este requisito, mas o service pack resolve problemas que originalmente impediam que o Exchange Server 2003 fosse suportado em uma configuração de Mensagens de Voz.

Exchanger Server 2003 SP 1 em uma configuração de Mensagens Unificadas (quando o Exchange 2003 estiver sendo usado)

Exchange 2000 Server SP 3 (quando o Exchange 2000 estiver sendo usado)

Rolagem de Melhoramento do Exchange 2000 Server Post-Service Pack 3 (KB 870540) (quando o Exchange 2000 estiver sendo usado)

Exchange Server 5.5 SP 4 (quando o Exchange 5.5 estiver sendo usado)

Cisco Unity 4.0(5)

Exchange Server 2003 SP 2 em uma configuração de Mensagens de Voz (quando o Exchange 2003 estiver sendo usado). Observe que o programa de Instalação do Cisco Unity não impõe este requisito, mas o service pack resolve problemas que originalmente impediam que o Exchange Server 2003 fosse suportado em uma configuração de Mensagens de Voz.

Exchanger Server 2003 SP 1 em uma configuração de Mensagens Unificadas (quando o Exchange 2003 estiver sendo usado)

Exchange 2000 Server SP 3 (quando o Exchange 2000 estiver sendo usado)

Rolagem de Melhoramento do Exchange 2000 Server Post-Service Pack 3 (KB 870540) (quando o Exchange 2000 estiver sendo usado)

Exchange Server 5.5 SP 4 (quando o Exchange 5.5 estiver sendo usado)

Cisco Unity 4.0(4)

Exchange 2000 Server SP 3 (quando o Exchange 2000 estiver sendo usado)

Exchange Server 5.5 SP 4 (quando o Exchange 5.5 estiver sendo usado)

Cisco Unity 4.0(3), 4.0(2) e 4.0(1)

Exchange 2000 Server SP 2 (quando o Exchange 2000 estiver sendo usado)

Exchange Server 5.5 SP 4 (quando o Exchange 5.5 estiver sendo usado)


Recomenda-se o melhoramento do servidor Cisco Unity com os últimos service packs do Exchange qualificados para uso com o Cisco Unity, alguns dos quais podendo ser mais recentes que os service packs listados acima. Além disso, recomenda-se o melhoramento do servidor Cisco Unity com as atualizações de segurança que a Microsoft lança mensalmente. Consulte Service Packs Recomendados e Atualizações para Uso com o Cisco Unity e o Cisco Unity Bridge em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

Para ver requisitos adicionais do Exchange, consulte:

Requisitos do Windows, de Armazenamento de Mensagens e de Rede

Requisitos para o Uso da Aglomeração de Armazenamento de Mensagens

Requisitos para Hospedagem de Assinantes no Exchange 5.5 e no Exchange 2000 e/ou Exchange 2003

Requisitos de Software—Estações de Trabalho dos Assinantes

Um sistema operacional compatível com a versão do Cisco Unity que está sendo instalada. Consulte a Matriz de Compatibilidade: Cisco Unity e o Software nas Estações de Trabalho dos Assinantes em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Um sistema operacional compatível é exigido:

Para instalar o servidor Cisco Unity em uma configuração de Mensagens Unificadas e para que os assinantes acessem as mensagens de voz usando o Cisco Unity ViewMail para o Microsoft Outlook e o Lotus Notes com DUC para Cisco.

Para que os assinantes acessem o Cisco Personal Communications Assistant (PCA). (Os assinantes têm acesso ao Cisco Unity Assistant e ao Cisco Unity Inbox por meio do Cisco PCA.)

Um cliente de mensagens compatível com a versão do Cisco Unity que está sendo instalada. Consulte a Matriz de Compatibilidade: Cisco Unity e o Software nas Estações de Trabalho dos Assinantes em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Um cliente de mensagens compatível é exigido para instalar o servidor Cisco Unity em uma configuração de Mensagens Unificadas e para que os assinantes acessem as mensagens de voz usando o ViewMail para Outlook e o Lotus Notes com DUC para Cisco.

Um navegador de Internet que seja compatível com a versão do Cisco Unity que está sendo instalada. Consulte a Matriz de Compatibilidade: Cisco Unity e o Software nas Estações de Trabalho dos Assinantes em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html. Um navegador compatível é exigido para que os assinantes acessem o Cisco PCA.

Requisitos de Idioma de Software de Terceiros

Os idiomas exigidos para os aplicativos listados na seção "Lista de Software de Terceiros" dependem do local do Windows no servidor Cisco Unity.

A Tabela 4 lista os idiomas exigidos para Francês, Alemão, Japonês e Inglês dos EUA. Locais de Inglês . Para locais não listados na tabela, Inglês dos EUA. As versões em Inglês são necessárias para todos os softwares.

Observe que o local do servidor Cisco Unity deve corresponder a um dos idiomas do Cisco Unity instalados (por exemplo, caso Francês seja escolhido como local, então o prompt de sistema Francês configurado do Cisco Unity também deve estar instalado).


Cuidado O Cisco Unity 4.1(1) está disponível apenas em Inglês dos EUA. Inglês. Só é possível instalar o Cisco Unity 4.1(1) em um servidor no qual a versão em Inglês dos EUA do Windows Server 2000 ou do Windows Server 2003 esteja instalada; não é possível mudar o local do Windows para uma configuração que não seja Inglês (Estados Unidos); e não é possível atualizar um sistema Cisco Unity que esteja usando um idioma que não seja Inglês dos EUA. Inglês para versão 4.1(1).

Tabela 4 Idiomas Exigidos para Software de Terceiros 

Local do Windows
no Servidor Cisco Unity
Idioma Exigido para Software de Terceiros

Francês

As versões em Francês são necessárias para todos os softwares (consulte a seção "Lista de Software de Terceiros"), exceto para os quatro aplicativos a seguir:

IBM Lotus Domino Unified Communications (DUC) para Cisco—Francês ou Inglês dos EUA. O Inglês é necessário.

Microsoft MSXML—EUA. O Inglês é necessário.

Microsoft MDAC—EUA. O Inglês é necessário.

Symantec pcAnywhere (aplicativo opcional)—EUA. O Inglês é necessário.

Alemão

As versões em Alemão são necessárias para todos os softwares (consulte a seção "Lista de Software de Terceiros"), exceto para os quatro aplicativos a seguir:

IBM Lotus Domino Unified Communications (DUC) para Cisco—Alemão ou Inglês dos EUA. O Inglês é necessário.

Microsoft MSXML—EUA. O Inglês é necessário.

Microsoft MDAC—EUA. O Inglês é necessário.

Symantec pcAnywhere (aplicativo opcional)—EUA. O Inglês é necessário.

Japonês

As versões em Japonês são necessárias para todos os softwares (consulte a seção "Lista de Software de Terceiros"), exceto para os quatro aplicativos a seguir:

IBM Lotus Domino Unified Communications (DUC) para Cisco—Japonês ou Inglês dos EUA. O Inglês é necessário.

Microsoft MSXML—EUA. O Inglês é necessário.

Microsoft MDAC—EUA. O Inglês é necessário.

Symantec pcAnywhere (aplicativo opcional)—EUA. O Inglês é necessário.

EUA Inglês

EUA As versões em Inglês são necessárias para todos os softwares (consulte a seção "Lista de Software de Terceiros").

Locais não listados
nesta tabela

EUA As versões em Inglês são necessárias para todos os softwares (consulte a seção "Lista de Software de Terceiros").


Lista de Software de Terceiros

Dependendo do local do Windows no servidor Cisco Unity, os softwares a seguir devem ser instalados nos idiomas listados na Tabela 4:

Cisco Unity ViewMail para Microsoft Outlook

IBM Lotus Domino

IBM Lotus Domino Unified Communications (DUC) para Cisco

IBM Lotus Notes

Microsoft Exchange

Microsoft Internet Explorer

Microsoft MDAC

Microsoft MSXML

Microsoft Outlook

Microsoft SQL Server 2000 Edição Standard ou Microsoft SQL Server 2000 Desktop Engine (MSDE 2000)

Versão suportada do Microsoft Windows Server 2000 ou Windows Server 2003

Microsoft Windows Terminal Services

Symantec pcAnywhere

Requisitos do Windows, de Armazenamento de Mensagens e de Rede

Veja a seção aplicável:

Requisitos para Mensagens de Voz do Cisco Unity

Requisitos para Mensagens Unificadas do Cisco Unity

Requisitos para Mensagens de Voz do Cisco Unity

O servidor Cisco Unity precisa estar conectado à rede na maioria das configurações de Mensagens de Voz para poder ter acesso ao armazenamento de mensagens, ao diretório e a utilitários de rede. A única exceção é quando o Exchange 2000 está instalado no servidor Cisco Unity, o servidor não está configurado para failover e o Cisco Unity está integrado ao sistema de telefonia por meio de placas de voz; nessa configuração, uma conexão de rede não é exigida.

Tabela 5 Requisitos do Windows, de Armazenamento de Mensagens e de Rede para as Mensagens de Voz do Cisco Unity 

Tipo de Requisito
Requisitos

Domínio do Windows Server 2003

O servidor Cisco Unity é um servidor membro em um domínio do Windows Server 2003 existente.

Para as versões 4.0(5) e 4.1(1) do Cisco Unity, o servidor Cisco Unity pode estar executando o Windows Server 2003 ou o Windows Server 2000. Caso o servidor Cisco Unity esteja executando o Windows Server 2003, o armazenamento de mensagens deve ser o Exchange Server 2003.

Para as versões de 4.0(1) a 4.0(4) do Cisco Unity, o servidor Cisco Unity deve estar executando o Windows Server 2000. Para essas versões, o Windows Server 2003 não é suportado em uma configuração de Mensagens de Voz.

Domínio do Windows Server 2000 ou do Windows NT

O servidor Cisco Unity é um servidor controlador de domínio/de catálogo global (DC/GC) em seu próprio domínio ou é um servidor membro em um domínio do Windows 2000 ou do Windows NT existente.

Armazenamento de mensagens

O Domino não é suportado.

O Exchange 2000 Server pode ser instalado tanto no servidor Cisco Unity quanto em um servidor separado. Durante o melhoramento do Cisco Unity 3.x, o Exchange 5.5 pode ser instalado tanto no servidor Cisco Unity quanto em um servidor separado.

Para as versões 4.0(5) e 4.1(1) do Cisco Unity, o Exchange Server 2003 deve ser instalado em um servidor separado. Para as versões de 4.0(1) a 4.0(4) do Cisco Unity, o Exchange Server 2003 não é suportado em uma configuração de Mensagens de Voz.

Veja também a Tabela 1, " Versões Suportadas de Armazenamento de Mensagens para Mensagens de Voz do Cisco Unity".

Rede

Mínimo de 10 Mbps com acesso mínimo à rede, se houver.

Uma latência de rede máxima de 200 ms.

Se o failover do Cisco Unity estiver configurado, é recomendável uma conexão de 100 Mbps entre os servidores primário e secundário.

Caso o Cisco Unity seja conectado a unidades de Gateway de Mídia PBX-IP (PIMG) Intel por uma WAN, os requisitos para as conexões de rede WAN são:

Para uma formatação de codec G.729a, é necessário um mínimo de largura de banda de 32,76 Kbps garantida para cada porta de mensagem de voz.

Para uma formatação de codec G.711, é necessário um mínimo de largura de banda de 91,56 Kbps garantida para cada porta de mensagem de voz.

Nenhum dispositivo de rede que tenha implementado a NAT (conversão de endereço de rede).


Requisitos para Mensagens Unificadas do Cisco Unity

O Cisco Unity fornece mensagens unificadas com o Domino ou o Exchange instalados em outros servidores. O servidor Cisco Unity precisa estar conectado à rede para poder ter acesso ao armazenamento de mensagens, ao diretório e a utilitários de rede.

Tabela 6 Requisitos do Windows, de Armazenamento de Mensagens e de Rede para o Cisco Unity Unified Messaging 

Tipo de Requisito
Requisitos

Domínio do Windows 2003

O servidor Cisco Unity é um servidor membro em um domínio do Windows Server 2003 existente.

Caso o servidor Cisco Unity esteja executando o Windows Server 2003, o servidor de armazenamento de mensagens ao qual o Cisco Unity se conecta (o servidor Exchange parceiro) deve estar executando o Exchange Server 2003.

O Domino não é suportado.

Domínio do Windows 2000 ou do Windows NT

O servidor Cisco Unity é tipicamente um servidor membro em um domínio do Windows 2000 ou do Windows NT existente.

Armazenamento de mensagens

Para usar o Cisco Unity com o Domino, o Domino deve estar instalado em um servidor separado. Veja também a Tabela 2, " Versões Suportadas de Armazenamento de Mensagens para Mensagens Unificadas do Cisco Unity". Caso o Windows Server 2003 esteja instalado no servidor Cisco Unity, o Domino não é suportado.

Para usar o Cisco Unity com o Exchange, o Exchange deve estar instalado em um servidor separado. O servidor Cisco Unity serve caixas de correio do Exchange em uma organização Exchange já existente. Veja também a Tabela 2, " Versões Suportadas de Armazenamento de Mensagens para Mensagens Unificadas do Cisco Unity".

Rede

É recomendável uma conexão de, no mínimo, 100 Mbps.

Uma latência de rede máxima de 200 ms.

Se o failover do Cisco Unity estiver configurado, é recomendável uma conexão de 100 Mbps entre os servidores primário e secundário.

Caso o Cisco Unity seja conectado a unidades de Gateway de Mídia PBX-IP (PIMG) Intel por uma WAN, os requisitos para a conexão de rede WAN são:

Para uma formatação de codec G.729a, é necessário um mínimo de largura de banda de 32,76 Kbps garantida para cada porta de mensagem de voz.

Para uma formatação de codec G.711, é necessário um mínimo de largura de banda de 91,56 Kbps garantida para cada porta de mensagem de voz.

Nenhum dispositivo de rede que tenha implementado a NAT (conversão de endereço de rede).


Para obter informações sobre as características das configurações do Cisco Unity, consulte a seção "Configurações do Cisco Unity".

Requisitos para o Uso da Aglomeração de Armazenamento de Mensagens

Veja a seção aplicável:

Requisitos do Domino

Requisitos do Exchange

Requisitos do Domino

A aglomeração no mesmo servidor Domino ou em servidores Domino separados é suportada. (Aglomeração no mesmo servidor Domino assume que está sendo usada a partição do Domino. Veja também a seção "Requisitos para Partição do Domino".)

Cada servidor aglomerado deve ter uma réplica de cada arquivo de correio do assinante do Cisco Unity.

É preciso instalar o csServer, o componente de servidor do IBM Lotus Domino Unified Communications (DUC) para Cisco, em cada servidor aglomerado.

Requisitos do Exchange

Quando o Cisco Unity vai servir assinantes em um cluster do Exchange:

A aglomeração do Exchange 2003 é suportada com o Cisco Unity 4.0(3) e posterior.

A aglomeração do Exchange 2000 é suportada com todas as versões do Cisco Unity de 4.0(x) a 4.1.

Não instale o Cisco Unity em um servidor em um cluster do Exchange.

Não instale um Cisco Unity Voice Connector para Microsoft Exchange em um servidor em um cluster do Exchange.

A aglomeração do Exchange 5.5 não é suportada.

A Cisco suporta hospedagem de caixas de correio de assinantes do Cisco Unity em um cluster do Exchange. Contudo, servidores Exchange aglomerados exigem hardware especial que a Cisco não fornece e conhecimento avançado do Windows e da aglomeração do Exchange. A Cisco não ajudará na configuração ou no suporte para o cluster do Exchange; é responsabilidade do cliente obter suporte para o cluster do Exchange.

Requisitos para Partição do Domino

A partição do Domino é suportada para as versões 4.1(1), 4.0(5) e 4.0(4) do Cisco Unity e para IBM Lotus Domino Unified Communications (DUC) para Cisco versões 1.2.3 e 1.2.2.

Cada partição deve ter o próprio endereço IP.

Requisitos para Hospedagem de Assinantes no Exchange 5.5 e no Exchange 2000 e/ou Exchange 2003

Quando assinantes do Cisco Unity vão ser hospedados no Exchange 5.5 e também no Exchange 2000 e/ou Exchange 2003, configure as mensagens para o modo misto antes de instalar o Cisco Unity:

Os servidores Exchange 2000 e/ou Exchange 2003 devem estar instalados em uma das estações do Exchange 5.5 já existentes.

A versão do Exchange do conector Active Directory deve estar instalada.

Um acordo de conexão receptora deve ser configurado para replicar dados entre o diretório do Exchange 5.5 e o Active Directory. (Uma organização Exchange com múltiplas estações terá múltiplos conectores Active Directory e múltiplos acordos de conexão). Caso deseje usar o Cisco Unity Administrator para adicionar assinantes do Cisco Unity que serão hospedados no Exchange 5.5, na guia Avançadas da caixa de diálogo Propriedades deste acordo de conexão, marque a caixa de seleção Este é um acordo de conexão primário para a organização Exchange conectada.

Requisitos de Failover do Cisco Unity

Os servidores primário e secundário devem estar ambos qualificados para o Cisco Unity.

Ambos os servidores Cisco Unity devem ter a mesma sobreposição de plataforma.

Ambos os servidores Cisco Unity devem ser servidores membros do mesmo domínio (eles não podem ser controladores de domínio). Não instale o Active Directory em nenhum servidor Cisco Unity.

Os nomes dos servidores Cisco Unity devem ter 15 ou menos caracteres e não devem ser idênticos para os servidores primário e secundário.

Ambos os servidores Cisco Unity devem estar conectados ao mesmo armazenamento de mensagens, que está em um computador separado. (Essa separação permite a disponibilidade de mensagens quando o servidor primário ou o secundário não está funcionando.)

O único software do IBM Lotus instalado nos servidores Cisco Unity é o Lotus Notes. Todos os outros softwares do IBM Lotus estão instalados em um computador que não é um dos servidores Cisco Unity.

O único software do Exchange instalado nos servidores Cisco Unity é o software de administração. A versão completa do software do Exchange está instalada em um computador que não é um dos servidores Cisco Unity.

O SQL Server 2000 Edição Standard deve estar instalado em ambos os servidores Cisco Unity. (O MSDE 2000 não é suportado em nenhum servidor com failover do Cisco Unity).

Um servidor Cisco Unity é designado servidor primário, e o outro servidor Cisco Unity é designado servidor secundário.

Ambos os servidores Cisco Unity devem se conectar ao mesmo servidor Cisco CallManager, servidor proxy SIP, ou sistema de telefonia de circuito comutado.

Ambos os servidores Cisco Unity devem ter os mesmos recursos e configurações habilitadas.

Ambos os servidores Cisco Unity devem estar conectados à rede e ter uma conexão confiável de, no mínimo, 100 Mbps. Não há opções para instalar um failover sem uma conexão de rede.

O failover pode ser usado com qualquer configuração do Cisco Unity suportada, exceto alguma que não tenha conexão de rede.

O Cisco Unity e o SQL Server 2000 devem estar instalados tanto no servidor primário quanto no secundário com a mesma conta de domínio.

Os serviços MSSQLSERVER e SQLSERVERAGENT em ambos os servidores Cisco Unity devem ser configurados para usar a mesma conta de domínio que seja membro do grupo de administradores locais em ambos os servidores. Esses serviços não podem ser configurados para serem executados como sistema local. O SQLSERVERAGENT no servidor primário deve ser capaz de se conectar ao SQL Server no servidor secundário usando a autenticação do Windows NT.

 

Requisitos para Hospitalidade do Cisco Unity e Integração do Sistema de Gerenciamento de Propriedade

Um sistema Cisco Unity executando a versão 4.0(3) ou posterior.

Um servidor PTCE (Percipia Networks Transient Communications Engine), com versão de software 4.0.4 ou posterior.

O Cisco Unity está instalado em um ambiente Exchange 2000 ou Exchange 2003 e em um domínio Windows 2000 ou Windows 2003. (A instalação do recurso Hospitalidade em um ambiente Exchange 5.5, Windows NT or Lotus Domino não é suportada.)

O Cisco Unity está instalado em um servidor que atenda às especificações do Cisco Unity. Observe que o número máximo de usuários de mensagens de voz suportado em cada plataforma de servidor inclui todos os assinantes regulares e convidados. Consulte a Lista de Plataformas Suportadas do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheets_list.html.

Observe que o recurso Hospitalidade do Cisco Unity não é suportado para uso com o failover do Cisco Unity.

Requisitos para Melhoramento da Versão 2.x do Cisco Unity para a Versão 4.1 ou 4.0(x)

Todos os requisitos de um sistema Cisco Unity 4.1 ou 4.0(x).


Cuidado Os requisitos para as versões 4.1 e 4.0(x) do Cisco Unity são diferentes dos requisitos para a versão 2.x. O sistema deve atender aos padrões do Cisco Unity 4.x para receber suporte do Cisco TAC.

Um sistema Cisco Unity de versão 2.3(4.104) ou posterior. Atualizações de versões anteriores não são suportadas. (Caso o sistema seja de uma versão anterior, será necessário instalar o Cisco Unity 4.1 or 4.0(x) como um novo sistema. Todos os dados do Cisco Unity do sistema antigo serão perdidos.)

O ActiveFax não é mais suportado nem no servidor Cisco Unity nem em um servidor separado.

Uma conexão de rede ou um dispositivo de armazenamento removível de alta capacidade, para poder salvar informações de assinantes e outras informações exportadas do sistema Cisco Unity 2.x existente e importá-las para o sistema 4.1 ou 4.0(x).

Recomendações de Segurança

Configurar o Cisco Unity para Usar SSL

Para aumentar a segurança, recomenda-se que o Cisco Unity seja configurado para usar o protocolo SSL (Secure Sockets Layer). Sem o SSL, os dados são enviados pela rede em texto sem formatação nas seguintes situações:

Quando os assinantes efetuam logon no Cisco Personal Communications Assistant (PCA), as credenciais são enviadas ao Cisco Unity em texto sem formatação.

Quando o Cisco Unity Administrator e o Monitor de Status estão configurados para usar o método de autenticação Anônimo (em vez método de autenticação do Windows integrado), as credenciais são enviadas ao Cisco Unity em texto sem formatação.

Quando o Acesso a Mensagens Móveis para o BlackBerry está sendo usado com o Cisco Unity versão 4.1(1) ou posterior com o Microsoft Exchange, os dados entre o servidor Cisco Unity e o servidor BlackBerry—incluindo senhas de telefone de assinantes—são enviados em texto sem formatação.

Além disso, as informações que os assinantes inserem nas páginas do Cisco PCA e do Cisco Unity Administrator (independentemente do método de autenticação usado) não são criptografadas.

O SSL usa criptografia de chave pública para fornecer uma conexão segura entre servidores e clientes e usa certificados digitais para autenticar servidores ou servidores e clientes. (Um certificado digital é um arquivo que contém dados criptografados que atestam a identidade de uma organização ou entidade, por exemplo, um computador.)

O uso do protocolo SSL garante que todas as credenciais de assinantes, todas as informações que um assinante insere em qualquer página do Cisco Unity Administrator e do Cisco PCA e quaisquer comunicações entre o servidor Cisco Unity e um servidor BlackBerry sejam criptografadas à medida que os dados são enviados pela rede. Além disso, quando o Cisco Unity é configurado para usar o SSL, toda vez que um assinante tenta acessar o Cisco Unity Administrator, o Monitor de Status, ou o Cisco PCA, o navegador confirma se está conectado ao verdadeiro servidor Cisco Unity — e não a uma entidade atribuída falsamente como tal — antes de permitir que o usuário efetue logon.

O guia de instalação do Cisco Unity e o Guia de Segurança do Cisco Unity contêm instruções de configuração do Cisco Unity para usar o SSL.

Outras Considerações e Recomendações

Como o Cisco Unity usa o Microsoft Internet Information Server (IIS) e outros componentes do Windows, ele está sujeito aos mesmos ataques de segurança que qualquer servidor da Web ou servidor de aplicativos da Microsoft. Consulte as recomendações e diretrizes da Microsoft para proteger o servidor Cisco Unity por um firewall.

Um sistema Cisco Unity 4.1 or 4.0(x) instalado de acordo com as instruções do guia de instalação do Cisco Unity está protegido do worm W32.Slammer. Porém, a base de dados MSDE instalada por alguns aplicativos de terceiros (por exemplo, Dell OpenManage IT Assistant, Hewlett-Packard Insight Manager, Hewlett-Packard OpenView, VERITAS Backup Exec e VERITAS NetBackup) ainda pode estar vulnerável. Para mais informações, consulte a seção "Detectando e Corrigindo Instâncias Adicionais de MSDE no Servidor Cisco Unity" da nota técnica O Cisco Unity 3.x e 4.0 estão vulneráveis ao worm W32.Slammer em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_tech_notes_list.html.

Idiomas do Cisco Unity


Cuidado O Cisco Unity 4.1(1) estava disponível apenas em Inglês dos EUA. Inglês. Só é possível instalar o Cisco Unity 4.1(1) em um servidor no qual a versão em Inglês dos EUA do Windows Server 2000 ou do Windows Server 2003 esteja instalada; não é possível mudar o local do Windows para uma configuração que não seja Inglês (Estados Unidos); e não é possível atualizar um sistema Cisco Unity que esteja usando um idioma que não seja Inglês dos EUA. Inglês para versão 4.1(1).

A Tabela 7 lista os idiomas nos quais os componentes das versões 4.0(5) e anteriores do Cisco Unity estão disponíveis.

Tabela 7 Idiomas do Cisco Unity 

Idioma
Prompts
de Sistema
Texto para
Fala
Cisco Unity Administrator
Cisco PCA
ViewMail para Outlook
DUC para Cisco1
Documentação do Administrador e do Usuário
Código do Local (LCID)

Árabe (ARA)

ARA

Nenhum idioma aplicável

ENU

ENU

ENU

Inglês (EN)

ENU2

1025

Inglês Australiano (ENA)

ENA

Use ENU ou ENG

ENU

ENU

ENU

Inglês Internacional (INT_EN)

ENU

3081

Português do Brasil (PTB)

PTB

PTB

ENU

PTB3

PTB 3

Português (PT)4

ENU

1046

Inglês Canadense (ENC)

ENC

ENU

ENU

ENU

ENU

Inglês (EN)

ENU

4105

Francês Canadense (FRC)

FRC

FRC

FRA 3

FRA5

FRA 3

Francês (FR)

ENU6

3084

Cantonês Chinês
(Hong Kong) (ZHH)

ZHH

ZHH

ENU

ZHH 3

ZHH 3

Inglês (EN)

ENU

3076

Mandarim Chinês
(Continente) (CHS)

CHS

CHS7

ENU

CHS 3

CHS 3

Chinês Simplificado (ZH) 4

ENU

2052

Espanhol Colombiano (ESO)

ESO

ESP

ENU

ESO 3

ESO 3

Espanhol (ES) 4

ENU

9226

Tcheco (CSY)

CSY

Nenhum idioma aplicável

ENU

ENU

ENU

Inglês (EN)

ENU

1029

Dinamarquês (DAN)

DAN

DAN

ENU

DAN 3

DAN 3

Inglês (EN)

ENU

1030

Holandês (NLD)

NLD

NLD

ENU

ENU

ENU

Inglês (EN)

ENU

1043

Português Europeu (PTG)

PTG

PTG

ENU

ENU

ENU

Português (PT) 4

ENU

2070

Espanhol Europeu (ESP)

ESP

ESP

ENU

ESP 3

ESP 3

Espanhol (ES) 4

ENU

1034

Francês (FRA)

FRA

FRA

FRA 3

FRA 5

FRA 3

FRA

ENU 6

1036

Alemão (DEU)

DEU

DEU

DEU 3

DEU 5

DEU 3

Alemão (DE)

ENU 6

1031

Húngaro (HUN)

HUN

ENU

ENU

HUN 5

HUN 3

Inglês (EN)

ENU8

1038

Italiano (ITA)

ITA

ITA

ENU

ITA 3

ITA 3

Italiano (IT) 4

ENU

1040

Japonês (JPN)

JPN

JPN 7

JPN

JPN

JPN

Japonês (JP)

JPN9

1041

Coreano (KOR)

KOR

KOR

ENU

KOR 3

KOR 3

Coreano (KOR) 4

ENU

1042

Inglês da Nova Zelândia (ENZ)

ENZ

Use ENU ou ENG

ENU

ENU

ENU

Inglês Internacional (INT_EN)

ENU

5129

Norueguês (NOR)

NOR

NOR

ENU

ENU

ENU

Inglês (EN)

ENU

1044

Sueco (SVE)

SVE

SVE

ENU

ENU

ENU

Inglês (EN)

ENU

1053

Mandarim de Taiwan (CHT)

CHT

CHT

ENU

CHT 3

CHT 3

Chinês de Taiwan (ZH_TW) 4

ENU

1028

Inglês TTY (ENX)

ENX

Não suportado

ENU

ENU

ENU

Inglês (EN)

ENU

33810

EUA Inglês (ENU)

ENU

ENU

ENU

ENU

ENU

Inglês (EN)

ENU

1033

Inglês Britânico (ENG)

ENG

ENG

ENU

ENU

ENU

Inglês Internacional (INT_EN)

ENU

2057

1 Versões 1.2.2 ou 1.2.3 para uso na estação de trabalho de assinante (csClient) e no servidor Domino (csAdmin e csServer). O DUC para Cisco usa seus próprios códigos de idioma, como indicado na coluna.

2 Placas Cisco Unity at a Glance traduzidas estão disponíveis apenas para a versão 4.0(4) em http://www.ciscounitytools.com/DOC_Unity40_Translated.htm; a documentação do administrador e outras estão disponíveis apenas em Inglês dos EUA. Inglês.

3 A interface do usuário está traduzida; a Ajuda está disponível apenas em Inglês dos EUA. Inglês.

4 Idioma disponível apenas para o csClient; não há nenhum idioma aplicável disponível para csAdmin e csServer.

5 A interface do usuário está traduzida; a ajuda para a versão 4.0(1) está traduzida e foi reutilizada para todas as versões subseqüentes do Cisco PCA.

6 A documentação do usuário traduzida está disponível apenas para a versão 4.0(1) em http://www.ciscounitytools.com/DOC_Unity40_Translated.htm; a documentação do administrador e as versões posteriores da documentação do usuário estão disponíveis apenas em Inglês dos EUA. Inglês.

7 Configurações especiais são exigidas para texto para fala em Chinês e Japonês. Consulte a seção "Especificando Idiomas para Texto para Fala" no capítulo "Idiomas" do Guia de Administração do Sistema Cisco Unity.

8 A documentação do usuário traduzida está disponível apenas para a versão 4.0(4) em http://www.ciscounitytools.com/DOC_Unity40_Translated.htm; a documentação do administrador e outras versões da documentação do usuário estão disponíveis apenas em Inglês dos EUA. Inglês.

9 A documentação em Japonês está disponível em http://www.cisco.com/japanese/warp/public/3/jp/product/hs/iptel/unity/prod_literature.shtml.


Configurações não suportadas

As configurações a seguir não são suportadas com o Cisco Unity 4.1 ou 4.0(x):

Placas de interface de rede (NICs) duplas com endereços IP distintos em um único servidor Cisco Unity para balanceamento de carga de rede não são suportadas. (NICs duplas que compartilhem um único endereço IP podem ser configuradas no servidor Cisco Unity para tolerância a falhas de rede.)

Execução de qualquer aplicativo ou serviço no servidor Cisco Unity além dos listados como exigidos ou suportados neste documento ou em documentos de referência cruzada.

Especificamente, a execução de qualquer servidor de fax no servidor Cisco Unity não é suportada. (O ActiveFax, o servidor de fax disponível com versões anteriores do Cisco Unity, não é mais suportado nem no servidor Cisco Unity nem em um servidor de fax separado).

Cisco Unity sendo executado no Windows 2000 DataCenter Server.

O Exchange 2000 Conferencing Server não é suportado quando instalado no servidor Cisco Unity, mas é suportado quando instalado na rede.

RAID baseado em software no servidor Cisco Unity.

Cisco Unity sendo executado em uma floresta do Active Directory com ambos os servidores Exchange 2000 e Exchange 5.5, se algum servidor Exchange 5.5 na floresta também for um servidor controlador de domínio/de catálogo global (mesmo que nenhum assinante do Cisco Unity esteja hospedado no Exchange 5.5). Além disso, a Microsoft não suporta essa configuração. Para mais informações, consulte o artigo 275127 da base de conhecimento no site de suporte da Microsoft.


PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

Integrações Suportadas do Sistema de Telefonia

Placas de Voz Suportadas

Recomendações para Uso de AMIS com Gateways Cisco

Hardware Opcional Suportado

Hardware sem Suporte

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

Integrações Suportadas do Sistema de Telefonia

O Cisco Unity se integra com sistemas de telefonia IP qualificados (consulte a seção "Integrações Suportadas do Sistema de Telefonia" a seguir) e com sistemas de telefonia de circuito comutado qualificados (consulte a seção "Integrações Suportadas do Sistema de Telefonia de Circuito Comutado" a seguir). O Cisco Unity também suporta uma integração de sistema de telefonia dual (consulte o Guia de Integração de Sistema de Telefonia Dual para o Cisco Unity 4.0 em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_and_configuration_guides_list.html).

Os arquivos de configuração de telefone (arquivos .ini) para integrações de sistema de telefonia recém-qualificadas que ainda não estão disponíveis nos CDs do Cisco Unity podem ser obtidos através de download na página Download de outros softwares de componentes do Cisco Unity em http://www.cisco.com/pcgi-bin/tablebuild.pl/unity.

Integrações Suportadas do Sistema de Telefonia IP

Cisco CallManager

Cisco CallManager Express

Cisco SIP Proxy Server

Além disso, as integrações do Cisco CallManager com o Cisco Unity versão 4.0(3) e posterior suportam o uso do SRST (Survivable Remote Site Telephony) instalado em plataformas Cisco IOS em estações remotas.

Para as versões suportadas do Cisco CallManager e do Cisco CallManager Express, consulte Matriz de Compatibilidade: Cisco Unity, o Cisco Unity-CM TSP, Cisco CallManager e Cisco CallManager Express em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.

(Observe que a rede AMIS não funcionará quando o Cisco Unity estiver integrado com o Cisco CallManager Express versões 3.2 e anterior. Consulte a advertência CSCsb81232 do Bug Toolkit em http://www.cisco.com/pcgi-bin/Support/Bugtool/launch_bugtool.pl.)

Integrações Suportadas do Sistema de Telefonia de Circuito Comutado


Cuidado Caso o Windows Server 2003 esteja instalado no servidor Cisco Unity, as placas de voz e o software Dialogic não funcionarão corretamente. Conseqüentemente, as integrações de sistemas de telefonia de circuito comutado que utilizam placas de voz não serão suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado. Observe, porém, que as integrações IP (Cisco CallManager e SIP) e PIMG são suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado.

Tabela 8 Integrações Suportadas do Sistema de Telefonia de Circuito Comutado 

Sistema Telefônico
Tipo de Integração
Placas de Voz
e Gateways de Mídia PBX-IP
Suportados
Componentes
Adicionais Exigidos1

Alcatel 4400

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Avaya Definity G3

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Avaya Definity Gx

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Caixas PBXLink

Cabos seriais RS-232

Cabos digitais

Cabos analógicos

Avaya Definity ProLogix

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Avaya Merlin Legend

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Avaya S8300, Avaya S8500 e Avaya S8700

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Centrex
(Avaya 1AESS, Avaya 5ESS e Nortel DMS100)

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Modem de integração externo

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

ECI Coral III
(também vendido como
Tadiran Coral III)

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

Ericsson MD-110

Serial (MD-110)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

Fujitsu 9600

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

Intecom E14 Millennium

Serial (SMDI)

Apenas Intel Dialogic D/240PCI-T1
(placa T1 de 24 portas). Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos T1

Intecom IBX S/80

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

Matra 6500

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Mitel SX-200

DTMF (ONS)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Mitel SX-2000

DTMF (ONS)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

NEC NEAX 2000 MCI

Serial (MCI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

NEC NEAX 2400 MCI

Serial (MCI)

Todas as placas de voz. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos ou T1

Apenas failover com conectividade de voz analógica: separador de dados do modem de 9 pinos

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Nortel Meridian 1

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Caixas PBXLink

Cabos seriais RS-232

Cabos digitais

Cabos analógicos

Nortel Meridian 1
(inclui sucessão e SL 1)

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Sistema de telefonia QSIG ou DPNSS
(apenas com o Cisco Unity 4.0(4) e posterior)

IP

N/A

Cisco EGW 2200

Conexões LAN

Rockwell Spectrum ACD

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

Rolm 9751 9005

Digital

Unidade PIMG digital (Rolm)

Cabos digitais

Conexões LAN

Rolm 9751 9006

Digital

Unidade PIMG digital (Rolm)

Cabos digitais

Conexões LAN

Siemens 9751 9006i

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Siemens Hicom 300 E (Europeu)

DTMF

Unidade PIMG analógica

Cabos analógicos

Conexões LAN

Siemens Hicom
300 série E CS

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Digital

Unidade PIMG digital

Cabos digitais

Conexões LAN

Syntegra ITS
(Exige uma integração já existente com o Cisco CallManager)

Serial (SMDI)

Placas de voz não são utilizadas.

Cabo serial RS-232

Gateway Syntegra SMDI

Conexão QSIG E1/T1 por meio de um gateway VoIP

Apenas failover: separador de dados do modem de 9 pinos

Teltronics 20-20 LX
(Antigo Harris 20-20 LX)

DTMF

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabos analógicos

Toshiba CTX 670

Serial (SMDI)

Todas as placas de voz, exceto D/240PCI-T1. Consulte a seção "Placas de Voz Suportadas".

Cabo serial RS-232

Cabos analógicos

Apenas failover: separador de dados do modem de 9 pinos

1 Para obter recomendações e informações adicionais sobre estes componentes, consulte o guia de integração do Cisco Unity aplicável em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_and_configuration_guides_list.html.


Placas de Voz Suportadas

A Tabela 9 lista as placas de voz suportadas para o servidor Cisco Unity.

Recomenda-se o uso das novas versões de PCI Universais (tensão dual 3.3Vdc ou 5Vdc) das placas Intel Dialogic D/120JCT-LS e D/120JCT-Euro, em vez das versões mais antigas de barramento único (5Vdc) das placas.

Observe que as placas LS e LS-Euro mais antigas (Revisão 1) ainda são suportadas para uso com as versões 4.1 e 4.0(x) do Cisco Unity, mas elas não podem ser encomendadas para as novas instalações do Cisco Unity 4.1 ou 4.0(x). Além disso, as placas LS mais antigas podem ser usadas quando apropriadas para os slots disponíveis no servidor Cisco Unity ou no chassi de expansão.


Cuidado Não é possível usar a D/120JCT-Euro Rev. Duas placas com qualquer outra placa de voz exceto a D/120JCT-Euro Rev. Uma placa. Especificamente, não é possível usar a Rev. Duas placas com a D/41JCT-Euro.

As placas D/41E-PCI e D/240PCI-T1 em uso atualmente ainda são suportadas para uso com as versões 4.1 e 4.0(x) do Cisco Unity. Porém, as placas não podem ser encomendadas para um novo sistema ou como placas de substituição para um sistema existente. Para mais informações, consulte o Anúncio de Fim-de-Venda e Fim-de-Vida das Placas de Integração de Voz PCI e T1 Convencionais Analógicas de 4 Portas para o Software do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_eol_notices_list.html.

Quando duas ou mais placas estão sendo instaladas, as placas devem estar conectadas por um cabo H.100.

Placas de voz ISA não são suportadas nem para um novo sistema Cisco Unity 4.1 ou 4.0(x) nem para um melhoramento para o Cisco Unity 4.1 ou 4.0(x).


Cuidado Caso o Windows Server 2003 esteja instalado no servidor Cisco Unity, as placas de voz e o software Dialogic não funcionarão corretamente. Conseqüentemente, as integrações de sistemas de telefonia de circuito comutado que utilizam placas de voz não serão suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado. Observe, porém, que as integrações IP (Cisco CallManager e SIP) e PIMG são suportadas para uso com um servidor Cisco Unity no qual o Windows Server 2003 esteja instalado.

Tabela 9 Placas de Voz Suportadas 

Placa
Intel Dialogic SKU 1
Países nos Quais
a Placa é Aprovada
para Uso 2
Placa(s) Compatível(is)
Conectores

Intel Dialogic D/41E PCI
(PCI convencional, placa analógica de quatro portas)

Nenhum

(Suportado para uso apenas em um sistema já existente, não pode ser pedido).

Estados Unidos e Canadá

D/120JCT-LS

RJ-11

Intel Dialogic D/41JCT-LS
(uPCI, placa analógica de quatro portas)

D41JCTLS

Estados Unidos e Canadá

D/120JCT-LS

RJ-11

Intel Dialogic D/41JCT-Euro
(uPCI, placa analógica de quatro portas)

D41JCTLSEURO

Todos os países que exigem conformidade com CE, Hong Kong, Austrália e Nova Zelândia

D/120JCT-Euro (Rev. 1)3

RJ-11

Intel Dialogic D/120JCT-LS
(PCI convencional, Rev 1, placa analógica de 12 portas)

D120JCTLS

Estados Unidos, Canadá, Cingapura, Malásia, Taiwan, Coréia do Sul e Índia.

D/41EPCI,
D/41JCT-LS,
D/120JCT-LS (Rev. 2)

RJ-14

Intel Dialogic D/120JCT-LS
(uPCI, Rev 2, placa analógica de 12 portas)

D120JCTLSU

Estados Unidos, Canadá, Cingapura, Malásia, Taiwan, Coréia do Sul e Índia.

D/41EPCI,
D/41JCT-LS,
D/120JCT-LS (Rev. 1)

RJ-14

Intel Dialogic D/120JCT-Euro
(uPCI, Rev 1, placa analógica de 12 portas)

D120JCTLSUEU

(Suportado para uso apenas em um sistema já existente, não pode ser pedido).

Todos os países que exigem conformidade com CE, Hong Kong, Austrália e Nova Zelândia

D/41JCT-Euro,
D/120JCT-Euro (Rev. 2)

RJ-14

Intel Dialogic D/120JCT-Euro
(uPCI, Rev 2, placa analógica de 12 portas)

D120JCTLSUEU2

Todos os países que exigem conformidade com CE, Hong Kong, Austrália e Nova Zelândia

D/120JCT-Euro (Rev. 1) 3

RJ-25

Intel Dialogic D/240PCI-T1
(PCI convencional, placa T1 de 24 portas)

Nenhum

(Suportado para uso apenas em um sistema já existente, não pode ser pedido).

Estados Unidos e Canadá

Nenhum

RJ-45

1 A SKU, ou a unidade armazenadora de ações, é o identificador de produtos que a Intel Dialogic atribuiu à placa de voz. Ao encomendar a placa de voz da Intel Dialogic, use a SKU para garantir que você esteja pedindo a versão correta.

2 Para questões de aplicabilidade de países ou regiões específicas, entre em contato com a Cisco antes de fazer o pedido.

3 Não combine as placas de voz D/120JCT-Euro (Rev 2) e as placas de voz D/41JCT-Euro no servidor Cisco Unity. Quando ambos os tipos de placas de voz estiverem no mesmo servidor Cisco Unity, eles não funcionarão corretamente.


Recomendações para Uso de AMIS com Gateways Cisco

Em um ambiente do Cisco CallManager onde chamadas AMIS podem atravessar um ou mais routers/gateways Cisco, recomenda-se que os clientes (ou seus parceiros de integração de sistemas) testem a interoperabilidade dos gateways com o Cisco Unity antes que os produtos sejam implementados. Considere o seguinte antes de implementar AMIS:

Os tons de encaminhamento de chamadas, de chamada em espera ou outros tons podem, às vezes, interferir na transmissão de seqüências DTMF.

Onde for aplicável para o Cisco CallManager e para os gateways, configure a duração de DTMF e a temporização interdígito para 100 milissegundos.

(Essas recomendações substituem a lista de gateways Cisco suportados que apareceram em versões anteriores deste documento).

Hardware Opcional Suportado

O hardware opcional a seguir é suportado para uso com o Cisco Unity 4.1 e 4.0(x):

Um modem externo (quando o pcAnywhere é selecionado como método de acesso remoto do Cisco TAC). Observe que os modems devem ser providenciados pelo cliente.

Unidades de fita para backup do sistema.

Um autocarregador de fita também pode ser anexado a um servidor Cisco Unity, apesar de o backup de rede a um servidor de backup dedicado ser recomendado para cenários de backup de alta capacidade e recuperação.

Uma fonte de alimentação ininterrupta (UPS) conectada a um servidor Cisco Unity por um cabo serial.

Encadeamento de armazenamento de massa adicional diretamente conectado a um canal ou canais de RAID hospedados por um controlador SCSI. Observe que o Cisco TAC não é capaz de auxiliar com essa configuração de hardware ou com problemas relacionados a essa configuração de armazenamento. Consulte o fornecedor do servidor para esclarecer quaisquer questões relacionadas a essa configuração.

Dois ou mais NICs para tolerância a falhas, compartilhando o mesmo endereço IP (configuração ativa-passiva).

O uso do Gigabit Ethernet é recomendado no servidor Cisco Unity para conectividade geral, em particular para a ligação de batimento entre os nós de failover do Cisco Unity, mas não é exigido.

As seguintes placas de gerenciamento fora de banda são suportadas para uso com o Cisco Unity 4.1 e 4.0(x):

Dell Remote Assistant Card, versão 2.0.

Hewlett-Packard Integrated Lights Out (iLO).

Hewlett-Packard Remote Insight Lights-Out Edition, todas as versões.

IBM Remote Supervisor Adapter 2, todas as versões.

Veja também a seção "Software Adicional Suportado" para softwares suportados para uso em conjunto com as placas de gerenciamento para reiniciar remotamente o servidor Cisco Unity.

Hardware sem Suporte

O hardware que não tenha sido qualificado para uso com o Cisco Unity não é suportado para uso em um servidor Cisco Unity ou para ser conectado a esse servidor. O Cisco TAC solicitará sua remoção, desconexão ou desativação durante a análise de falhas.

Rede de Área de Armazenamento (conectividade de armazenamento de dados remota através de redes ou telas de switch de pacote ou quadro, como Fibre Channel, InfiniBand ou empacotamento de IP). A instalação ou a relocação de software do Cisco Unity, de componentes exigidos da Microsoft e/ou dos arquivos de registro associados em discos que não sejam os discos físicos que são parte de um servidor Cisco Unity não é suportada.

Endereços IP múltiplos para duas ou mais NICs de carga balanceada (configuração ativa-ativa). Observe que a configuração de NIC ativa-passiva é suportada.


PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

Informação de Compatibilidade

Software Antivírus Suportado

Software de Servidor de Fax Suportado

Software de Monitoramento Suportado

Software Adicional Suportado

Software de Terceiros sem Suporte

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

Informação de Compatibilidade

Para obter informação de compatibilidade, consulte os documentos a seguir em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html:

Matriz de Compatibilidade: Cisco Unity e o Software nas Estações de Trabalho dos Assinantes

Matriz de Compatibilidade: Cisco Unity, o Cisco Unity-CM TSP, Cisco CallManager e Cisco CallManager Express

Requisitos de Opções de Rede do Cisco Unity

Service Packs Recomendados e Atualizações para Uso com o Cisco Unity e o Cisco Unity Bridge


Cuidado Alguns softwares de terceiros qualificados para uso com o Cisco Unity podem não estar qualificados para uso com o Windows Server 2003. Consulte a documentação do fabricante para mais informações.

Software Antivírus Suportado

Os softwares antivírus a seguir foram qualificados pela Cisco para uso com o Cisco Unity 4.1 e 4.0(x):

Computer Associates InoculateIT para Microsoft Windows NT e Windows 2000 versão 4.53, build 627 e posterior.

McAfee

ePolicy Orchestrator versão 3.0 e posterior. O agente ePolicy Orchestrator é suportado para uso com o servidor Cisco Unity apenas quando está configurado para aceitar atualizações em vez de funcionar como fonte para forçar atualizações para outros computadores.

GroupShield Domino versão 5.0 e posterior.

NetShield para Microsoft Windows NT e Windows 2000 versão 4.5 e posterior.

VirusScan Enterprise versão 7.0 e posterior.

Symantec

AntiVirus Corporate Edition versão 8.1 e posterior.

Norton AntiVirus para Lotus Notes/Domino versão 2.5 e posterior.

Norton AntiVirus para Microsoft Exchange versão 2.13 e posterior.

Norton AntiVirus para Microsoft Windows NT e Windows 2000 versão 5.02 e posterior.

Trend Micro

ScanMail para Lotus Notes versão 2.5 e posterior.

ScanMail para Microsoft Exchange 2000 versão 5 e posterior.

ScanMail para Microsoft Exchange 5.5 versão 3.x e posterior.

ServerProtect para Microsoft Windows versão 5.5 e posterior.

Veja também a seção "Política de Suporte para Software Antivírus".

Software de Servidor de Fax Suportado

A Tabela 10 lista os servidores de fax suportados para uso com o Cisco Unity 4.1 e 4.0(x), quando instalados com um gateway do Exchange ou do Domino.

Servidores de fax suportados para uso com o Cisco Unity 4.1 e 4.0(x)—quando instalados com um gateway do Exchange e usando o formato de arquivo TIFF-F com imagens codificadas para que haja apenas uma tira de imagem por página de facsimile—também são suportados para uso com o VPIM.

Tabela 10 Servidores de Fax Suportados para Uso com o Cisco Unity 

Servidor de Fax
Microsoft
Exchange
IBM Lotus
Domino
VPIM

Biscom FAXCOM para Microsoft Exchange
versão 6.19 e posterior

Sim

Não

Sim

Captaris RightFax

Sim
(versão 6.0 e posterior)

Sim
(versão 8.0.0120 e posterior)

Sim
(versão 6.0 e posterior)

Chori-Joho LightningFAX
versão 5.5 R48 e posterior

Não

Sim
(suportado para uso apenas com o Cisco Unity 4.0(4) e posterior)

Sim

Cisco Fax Server

Sim

Sim

Sim

Esker Faxgate versão 7 e posterior

Sim

Não

Sim

Fenestrae Faxination versão 4 e posterior

Sim

Não

Sim

Tecnologias Interstar LightningFAX
versão 5.5 e posterior

Sim

Não

Sim

Omtool Fax Sr. versão 3 e posterior

Sim

Não

Sim

Optus FACSys versão 4.5 e posterior

Sim

Não

Sim

Sagem Interstar XMediusFAX
versão 4.0 e posterior

Sim

Não

Sim

TOPCALL, todas as versões

Sim

Não

Sim


Instale as placas de fax, o software do servidor de fax e as linhas de fax dedicadas no servidor de fax. A instalação de software de fax no servidor Cisco Unity não é suportada. Consulte a documentação do servidor de fax para obter uma lista de placas suportadas e métodos de integração.

Software de Monitoramento Suportado

Os softwares de monitoramento a seguir foram qualificados pela Cisco para uso com o Cisco Unity 4.1 e 4.0(x):

Adiscon EventReporter

Concord SystemEDGE versão 4.1 e posterior

Hewlett-Packard OpenView (Suportado para monitoramento de IP dos serviços do Cisco Unity, do SQL Server e do Exchange em todas as plataformas de hardware do Cisco Unity suportadas).

Microsoft

Management Console (MMC)

Network Provider Monitor

NetIQ VoIP Manager versão 2.0 e posterior para o Cisco Unity (Instale apenas o agente no servidor Cisco Unity).

Veja também a seção "Política de Suporte para Software de Monitoramento".

Software Adicional Suportado

Os softwares opcionais a seguir foram qualificados pela Cisco para uso com o Cisco Unity 4.1 e 4.0(x):

Adobe Acrobat Reader versão 4.0.

American Power Conversion (APC) PowerChute Plus para Windows 2000 e Windows NT versão 5.2.1.

Dell OpenManage. Suportado quando usado em conjunto com a Placa assistente remota Dell para reiniciar remotamente o servidor Cisco Unity.

GW-Unify Connector da Advanced Logic Industries (ALI), versão 2.01.

Hewlett-Packard Insight Manager. Suportado quando usado em conjunto com a placa Hewlett-Packard Remote Insight Lights-Out Edition para reiniciar remotamente o servidor Cisco Unity.

IBM Director. Suportado quando usado em conjunto com o IBM Remote Supervisor Adapter para reiniciar remotamente o servidor Cisco Unity.

RSA

Authentication Agent 6.0 para Microsoft Windows. (Suportado apenas em um sistema Cisco Unity 4.0(4) ou posterior que esteja executando o Windows 2003).

SecurID ACE/Agent 5.0 e posterior para Microsoft Windows. (Suportado apenas em um sistema Cisco Unity 4.1 ou 4.0(x) que esteja executando o Windows 2000).

WinZip versão 7.0.

Veja também a "Política de Suporte para Software Opcional".

Software de Terceiros sem Suporte

Softwares de terceiros que não foram qualificados para uso com o Cisco Unity não são suportados. O Cisco TAC solicitará sua remoção durante a análise de falhas.

Software de fax no servidor Cisco Unity não é suportado.

Microsoft Outlook no servidor Cisco Unity não é suportado.


PARTE 4: Políticas de Suporte para Uso com o Cisco Unity 4.1 e 4.0(x)

Política de Suporte para Sistemas de Mensagem de Voz AMIS

Política de Suporte para Software Antivírus

Política de Suporte para Atualizações do Apache Tomcat

Política de Suporte para Software de Backup

Política de Suporte para Fixpacks Críticos do IBM Lotus Domino

Política de Suporte para Service Packs e Atualizações da Microsoft

Política de Suporte para Software de Monitoramento

Política de Suporte para Software Opcional

Política de Suporte para Sistemas de Mensagem de Voz VPIM

Política de Suporte para o Melhoramento Automático do Windows

PARTE 1: Requisitos do Sistema do Cisco Unity 4.1 e 4.0(x)

PARTE 2: Hardware Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

PARTE 3: Software Suportado para Uso com o Cisco Unity 4.1 e 4.0(x)

Política de Suporte para Sistemas de Mensagem de Voz AMIS

O Cisco Unity 4.1 e 4.0(x) com o Microsoft Exchange e o Cisco Unity 4.0(5) e posterior com o IBM Lotus Domino suportam a versão 1 do protocolo Audio Messaging Interchange Specification analógico (AMIS-a), que permite que os assinantes troquem mensagens de voz com outros sistemas de mensagens de voz.

A política de suporte da Cisco é que os clientes possam usar a rede AMIS para trocar mensagens de voz entre o Cisco Unity e um sistema de mensagens de voz de terceiros, contanto que o sistema de terceiro esteja em conformidade com o protocolo AMIS-a versão 1.

(Essa política de suporte substitui a lista de sistemas AMIS suportados que apareceram em versões anteriores deste documento).

Para informações sobre o uso do AMIS no Cisco Unity, consulte o Guia de Conexão em Rede no Cisco Unity Versão 4.0(5) em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_feature_guides_list.html. (O conteúdo deste guia também se aplica ao Cisco Unity versão 4.1).

(Observe que a rede AMIS não funcionará quando o Cisco Unity estiver integrado com o Cisco CallManager Express versões 3.2 e anterior. Consulte a advertência CSCsb81232 do Bug Toolkit em http://www.cisco.com/pcgi-bin/Support/Bugtool/launch_bugtool.pl.)

Política de Suporte para Software Antivírus

A política de suporte do servidor Cisco Unity é que os clientes possam implementar softwares de verificação de vírus de terceiros no servidor Cisco Unity. Entretanto, a Cisco espera que os clientes (ou seus parceiros de integração de sistemas) tenham testado a interoperabilidade de tais produtos com o Cisco Unity antes da implementação dos produtos, para minimizar o risco de problemas descobertos dentro do ambiente de produção entre o Cisco Unity e os produtos de terceiros carregados no servidor do Cisco Unity.

Se um cliente ligar para o Cisco TAC com um problema, um engenheiro do Cisco TAC poderá solicitar que tal software de terceiro seja desligado ou mesmo removido do servidor Cisco Unity durante o andamento da análise de falhas. Se for determinado que a interoperabilidade entre o software de terceiro e o Cisco Unity era a causa principal do problema, será solicitado que o software de terceiro seja desativado ou removido do servidor Cisco Unity até que o problema da interoperabilidade seja tratado para que o cliente possa continuar a ter um sistema Cisco Unity funcional.

Antes de instalar qualquer service pack qualificado da Microsoft no servidor do Cisco Unity, confirme se o fabricante de um software ou hardware de terceiro opcional que você planeja instalar no servidor Cisco Unity—ou que já esteja instalado—também suporta o service pack para usar com seu produto.

Política de Suporte para Atualizações do Apache Tomcat

O software Apache Tomcat é instalado automaticamente no servidor Cisco Unity durante a instalação do software do Cisco Unity. Como o software Tomcat é personalizado para fornecer funcionalidade ao Cisco Personal Communications Assistant (PCA), o download de uma versão atualizada do software Tomcat do site da Apache e sua instalação no servidor Cisco Unity não é suportado. Isto fará com que o Cisco PCA pare de funcionar corretamente.

Dependendo da versão do Cisco Unity instalada no servidor, pode ser possível conseguir uma versão mais nova do software Tomcat atualizando o software do Cisco Unity. A Tabela 11 lista as versões do Tomcat instaladas com o software do Cisco Unity.

Tabela 11 Software Apache Tomcat Instalado com Software do Cisco Unity 

Versão do Cisco Unity
Versão do Apache Tomcat

4.1(1)

4.1.24

4.0(3) a 4.0(5)

4.1.24

4.0(2)

4.0(1)

4.0.3


Política de Suporte para Software de Backup

A política de suporte do servidor Cisco Unity é que os clientes possam implementar softwares de terceiros para backup no servidor Cisco Unity. Entretanto, a Cisco espera que os clientes (ou seus parceiros de integração de sistemas) tenham testado a interoperabilidade de tais produtos com o Cisco Unity antes da implementação dos produtos, para minimizar o risco de problemas descobertos dentro do ambiente de produção entre o Cisco Unity e os produtos de terceiros carregados no servidor do Cisco Unity.

Se um cliente ligar para o Cisco TAC com um problema, um engenheiro do Cisco TAC poderá solicitar que tal software de terceiro seja desligado ou mesmo removido do servidor Cisco Unity durante o andamento da análise de falhas. Se for determinado que a interoperabilidade entre o software de terceiro e o Cisco Unity era a causa principal do problema, será solicitado que o software de terceiro seja desativado ou removido do servidor Cisco Unity até que o problema da interoperabilidade seja tratado para que o cliente possa continuar a ter um sistema Cisco Unity funcional.

Antes de instalar qualquer service pack qualificado da Microsoft no servidor do Cisco Unity, confirme se o fabricante de um software ou hardware de terceiro opcional que você planeja instalar no servidor Cisco Unity—ou que já esteja instalado—também suporta o service pack para usar com seu produto.

Para informações sobre backup do Cisco Unity, consulte a versão aplicável do Guia de Manutenção do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_maintenance_guides_list.html.

Política de Suporte para Fixpacks Críticos do IBM Lotus Domino

Todos os Fixpacks Críticos são suportados automaticamente.

Política de Suporte para Service Packs e Atualizações da Microsoft

A Microsoft fornece atualizações mensais para o Windows Server 2003, Windows Server 2000, Exchange Server 2003, Exchange 2000 Server, SQL Server 2000, MSDE 2000, Internet Explorer e IIS. Essas atualizações (conhecidas por uma variedade de nomes incluindo patches de segurança rollup, atualizações de segurança, atualizações críticas, patches e hotfixes) são limitadas a mudanças que corrigem problemas específicos. Elas não incluem correções de defeitos gerais ou novas funcionalidades. Todas essas atualizações da Microsoft são qualificadas pela Cisco a partir do dia do lançamento pela Microsoft. Recomenda-se a avaliação das atualizações da Microsoft de acordo com a política individual de manutenção-software-servidor para determinar quando atualizar o servidor Cisco Unity ou o servidor Cisco Unity Bridge. Caso a empresa em questão não tenha uma política, recomenda-se que as atualizações da Microsoft sejam aplicadas ao servidor assim que forem lançadas. O Cisco TAC fornece suporte para um sistema Cisco Unity no qual tais atualizações tenham sido instaladas.

A Microsoft também lança ocasionalmente service packs, que contêm correções geradas desde o lançamento do produto em geral, incluindo a maioria das correções que foram lançadas como atualizações. Como o escopo do service pack é amplo, cada service pack deve ser totalmente testado para garantir que as mudanças não afetem adversamente o Cisco Unity ou o Cisco Unity Bridge. O Cisco TAC não suporta service packs novos até que tenham sido qualificados para uso com o Cisco Unity ou com o Bridge.

Não instale um service pack que não tenha sido qualificado, pois o Cisco TAC não ajudará na análise de falhas até que o service pack seja desinstalado.

Dentro de 60 dias depois do lançamento de um service pack aplicável da Microsoft, a Cisco anunciará se o service pack pode ser aplicado a versões lançadas do Cisco Unity e do Bridge. Em caso afirmativo, o novo service pack torna-se o service pack recomendado para o Cisco Unity e para o Bridge.

As atualizações e os service packs podem ser aplicados a outros servidores que não o Cisco Unity, como os servidores de correio IBM Lotus Domino ou Exchange. A Cisco não exige que tais atualizações e service packs sejam aplicados a clientes e servidores de infra-estrutura a menos que eles resolvam problemas especificamente identificados que estejam relacionados às interações entre os produtos Cisco e a infra-estrutura de um cliente. Ao aplicar um service pack de servidor de correio, recomenda-se seguir as melhores práticas da Microsoft para aplicar o nível do service pack a todos os servidores de correio dentro da organização. PCs clientes e dispositivos de acesso a correio de voz (PDAs, etc.), assim como servidores de correio, controladores de domínio e servidores de catálogo global podem ser todos considerados parte da infra-estrutura do cliente.

A Cisco irá suportar—no máximo—dois service packs de um componente específico da Microsoft como recomendado para lançamentos maiores e menores do Cisco Unity e do Bridge. Quando um service pack subseqüente for lançado, a Cisco abandonará o suporte para o service pack mais velho, como é recomendado no próximo lançamento maior ou menor do Cisco Unity ou do Bridge.

Quando um service pack é qualificado como recomendado para uso com o Cisco Unity ou com o Bridge, ele é suportado para todas as versões atualmente suportadas do Cisco Unity ou do Bridge, a menos que uma versão específica de um produto Cisco seja observada como sendo exigida para suportar o service pack recomendado.

Política de Suporte para Software de Monitoramento

A política de suporte da Cisco é que os clientes possam implementar softwares de terceiros para monitoramento no servidor Cisco Unity. Entretanto, a Cisco espera que os clientes (ou seus parceiros de integração de sistemas) tenham testado a interoperabilidade de tais produtos com o Cisco Unity antes da implementação dos produtos, para minimizar o risco de problemas descobertos dentro do ambiente de produção entre o Cisco Unity e os produtos de terceiros carregados no servidor do Cisco Unity.

Se um cliente ligar para o Cisco TAC com um problema, um engenheiro do Cisco TAC poderá solicitar que tal software de terceiro seja desligado ou mesmo removido do servidor Cisco Unity durante o andamento da análise de falhas. Se for determinado que a interoperabilidade entre o software de terceiro e o Cisco Unity era a causa principal do problema, será solicitado que o software de terceiro seja desativado ou removido do servidor Cisco Unity até que o problema da interoperabilidade seja tratado para que o cliente possa continuar a ter um sistema Cisco Unity funcional.

Antes de instalar qualquer service pack qualificado da Microsoft no servidor do Cisco Unity, confirme se o fabricante de um software ou hardware de terceiro opcional que você planeja instalar no servidor Cisco Unity—ou que já esteja instalado—também suporta o service pack para usar com seu produto.

Política de Suporte para Software Opcional

A política de suporte da Cisco é que os clientes possam implementar softwares de terceiros para backup, monitoramento e segurança no servidor Cisco Unity. Entretanto, a Cisco espera que os clientes (ou seus parceiros de integração de sistemas) tenham testado a interoperabilidade de tais produtos com o Cisco Unity antes da implementação dos produtos, para minimizar o risco de problemas descobertos dentro do ambiente de produção entre o Cisco Unity e os produtos de terceiros carregados no servidor do Cisco Unity.

Se um cliente ligar para o Cisco TAC com um problema, um engenheiro do Cisco TAC poderá solicitar que tal software de terceiro seja desligado ou mesmo removido do servidor Cisco Unity durante o andamento da análise de falhas. Se for determinado que a interoperabilidade entre o software de terceiro e o Cisco Unity era a causa principal do problema, será solicitado que o software de terceiro seja desativado ou removido do servidor Cisco Unity até que o problema da interoperabilidade seja tratado para que o cliente possa continuar a ter um sistema Cisco Unity funcional.

Antes de instalar qualquer service pack qualificado da Microsoft no servidor do Cisco Unity, confirme se o fabricante de um software ou hardware de terceiro opcional que você planeja instalar no servidor Cisco Unity—ou que já esteja instalado—também suporta o service pack para usar com seu produto.

Política de Suporte para Sistemas de Mensagem de Voz VPIM

O Cisco Unity 4.1 e 4.0(x) com o Microsoft Exchange 2000/2003 e o Cisco Unity 4.0(5) e posterior com o IBM Lotus Domino suportam VPIM (Voice Profile for Internet Mail) versão 2, que permite a troca de mensagens de voz, de fax e de texto com outros sistemas de mensagens de voz. O VPIM também pode ser usado para troca de mensagens entre servidores Cisco Unity que usem diretórios diferentes, incluindo troca de mensagens entre os sistemas Cisco Unity com o Exchange e Cisco Unity com o Domino.

Os sistemas remotos de mensagens de voz com os quais o Cisco Unity será conectado em rede não podem estar na mesma organização Exchange que o servidor Cisco Unity.

A política de suporte da Cisco é que os clientes possam usar a rede VPIM para trocar mensagens de voz entre o Cisco Unity e um sistema de mensagens de voz de terceiros, contanto que o sistema de terceiro esteja em conformidade com o protocolo VPIM versão 2, conforme definido em RFC 2421 para Internet. Consulte o site do VPIM Open Group (opengroup.org) para obter declarações de conformidade e a especificação do VPIM v2 RFC 2421.

(Essa política de suporte substitui a lista de sistemas VPIM suportados que apareceram em versões anteriores deste documento.)


Observação Para sistemas Cisco Unity com o Microsoft Exchange, recomenda-se o uso da última versão do Cisco Unity Voice Connector para o Microsoft Exchange 2000 e Exchange 2003 suportada para a versão em questão do Cisco Unity. No caso de uma ligação para o Cisco TAC para resolver um problema relacionado à interoperabilidade do VPIM, o engenheiro do Cisco TAC poderá solicitar o melhoramento para uma nova versão suportada do Voice Connector, se houver alguma disponível. Para obter as combinações de versão suportadas do servidor bridgehead VPIM Cisco Unity e do Voice Connector, consulte Requisitos de Opções de Rede do Cisco Unity em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_tables_list.html.


A codificação de fax do VPIM é baseada na especificação TIFF-F. Para informações sobre servidores de fax suportados para uso com o Cisco Unity com VPIM, consulte a seção "Software de Servidor de Fax Suportado".

Para informações sobre o uso do VPIM no Cisco Unity, consulte o Guia de Conexão em Rede no Cisco Unity Versão 4.0(5). em http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_feature_guides_list.html. (O conteúdo deste guia também se aplica ao Cisco Unity versão 4.1).

Interoperabilidade com o Cisco Unity Express

A rede VPIM pode ser usada para fornecer rede de mensagens de correio de voz entre os sistemas Cisco Unity e Cisco Unity Express usando as combinações de versão listadas na Tabela 12.

Tabela 12 Compatibilidade de Versão do Cisco Unity e do Cisco Unity Express 

Armazenamento de Mensagens do Cisco Unity
Versão do Cisco Unity
Versão do Cisco Unity Express

Microsoft Exchange 2000/2003

4.0(4) a 4.1(1)

2.1(1) e posterior

IBM Lotus Domino

4.0(5) a 4.1(1)

2.1(2) e posterior


Política de Suporte para o Melhoramento Automático do Windows

O melhoramento automático do Windows (WAU) é suportado em um servidor Cisco Unity 4.1 ou 4.0(x) e em um servidor Cisco Unity Bridge 2.1(x) ou 3.0(x) quando as opções Notifique-me antes de fazer download de quaisquer atualizações e Notifique-me novamente antes de instalá-las no meu computador estão selecionadas. (Observe que, se os discos de configuração de plataforma do Cisco Unity revisão 12 ou posterior forem usados para configurar a plataforma para o servidor Cisco Unity ou Bridge, a WAU será desativada.)


Cuidado Faça a configuração da WAU apenas para verificar se há atualizações, não para instalá-las. A maioria das atualizações da Microsoft pode ser instalada no servidor Cisco Unity ou Bridge assim que se tornam disponíveis. Porém, os service packs da Microsoft devem ser qualificados para uso com o Cisco Unity e o Bridge, e a WAU não permite distinguir entre service packs e outras atualizações.

O maior benefício da WAU está relacionado à correção de vulnerabilidades de segurança no Windows. Caso o servidor Cisco Unity esteja configurado para mensagens de voz e não esteja conectado a uma rede ou à Internet, o servidor não tem vulnerabilidades de segurança que as atualizações da WAU iriam evitar. Para a configuração de mensagens de voz, a Cisco enfaticamente não recomenda a conexão do servidor Cisco Unity à Internet apenas para usar a WAU.